/** reset */
ul, li, ul li, ul li ul, ul li ul li {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, ul {
    margin-bottom:0;
}

/** globals */
h1, h2, h3, h4, h5, h6 {font-family: "helvetica neue", arial, sans-serif;}

p a {color: #0061aa;}
p a:hover {color: #7fafd6;}

a { color: #0061aa;}


body {
    background: url('../i/bg-kcsc-2.jpg');
    color: #333;

}

.container {
    margin: 40px auto;
}

/**
*   HEADER
*/
#main-header {
    background: url('../i/bg-header-1x1.png');

    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
    .header-bar {
        height: 160px;
        background: url('../i/img-header-jersey-semi-long.png') right -23px top no-repeat;
        border: 1px solid #393939;
        border-left: none;
        border-bottom: none;

        -moz-border-radius: 0 5px 0 0;
        -webkit-border-radius: 0 5px 0 0;
        border-radius: 0 5px 0 0;
    }
    
    .header-bar .logo img {
        top: -15px;
        left: 20px;
        position: absolute;
        z-index: 100;
    }

        .header-bar a#logo {
            background: url('../i/logo-kcsc.png') center 0 no-repeat;
            display: block;
            position: absolute;
            left: 0;
            top: -20px;
            width: 220px;
            height: 260px;
            z-index: 100;
        }


    .header-bar .title h1 {
        background: url('../i/img-header-title-drkgrey.png') 0 0 no-repeat;
        height: 71px;
        margin-top: 35px;
        text-indent: -1000px;
    }

        .header-bar .title-inner {
            margin-left: 15px;
        }

    .header-bar .header-image {
        
    }

        .header-bar address {
            font-size: 11px;
            margin: 0;
            display: block;
            float: left;
            padding-left: 15px;
            margin-top: 5px;
            float: left;
        }

        .header-bar address dt.address {
            
        }

        .header-bar address dl dt {

            margin: 0 5px 0 0;
            clear: none;
            text-transform: uppercase;
        }

        .header-bar address dd {
            padding-top: 1px;
        }

        .header-bar address dt,
        .header-bar address dd {
            float: left;
            line-height: 1.4em;
            margin-right: 10px;
            margin-bottom: 3px;
        }

        .header-bar address .address {
            
        }

        .header-bar .contacts {}

        .navbar {

            background: url('../i/bg-header-1x1.png');
            z-index: 10;
            margin-bottom: 0;
        }

        #nav ul {
            margin-left: 10px;
        }

        /* Top menu items */
        #nav ul li {
            
        }

        #nav ul li a {
            text-decoration: none;  
            font-weight: bold;
            color: #0061aa;
            
        }

            /* secondary menu */
            #nav ul li ul {
                display: none;
                position: absolute;
                
                background: url('../i/bg-header-1x1.png');
                margin-left:0;
                padding: 10px 0;
            }

            #nav ul li:hover ul {
                display: block;
            }

           /* secondary menu item */
            #nav ul li ul li {
                display: block;
            }

            #nav ul li ul li:hover a {
                background: #e9e9e9;
                color: #428bca;
                text-decoration: underline;
            }            

            #nav ul li ul li a {
                font-weight: normal;
                padding: 5px 20px;
                display: block;
                width: 200px;
                text-decoration: none;
                font-size: 1em;
            }

        .social-btns {
        }

        .social-btns ul {
            margin: 0;
            padding: 0;
            text-align: right;
            min-width: 110px;
        }

        .social-btns ul li {
            list-style-type: none;
            display: inline;
        }

        .social-btns ul li a {
            padding: 10px 5px;
        }

        .social-btns ul li img {
            border-radius: 3px;
        }

        .twitter-brand {
            color: #55ACEE;
        }

        .fb-brand {
            color: #45619d;
        }        

        .fa-envelope {
            margin-top: -1px;
        }
        
.main-content-container {
    background-color: #FFF;
    color: #333;
    
}

    .home-content {
        padding: 0 10px;
        margin-bottom: 40px;
    }

    .home-content h2 {

    }

    .home-content p {
        margin-bottom: 1em;
    }


/**
    FOOTER

*/

.sub-footer {
    background: url('../i/bg-gradient-blk-1x1.png');
    padding: 1px 0;
}
   .sub-footer img {
        width: 100%;
    }

#main-footer {

    background: url('../i/bg-gradient-blk-1x1.png');

    border-top: 3px solid #000;

    color: #FFF;
    
    /*float: left;*/

    padding: 20px;


}

    #main-footer h4 {
        margin-bottom: 10px;
        text-transform: uppercase;

    }

    #main-footer .sitemap h5 {
        margin: 0;
        margin-bottom: 0.3em;
    }

    #main-footer .sitemap ul {
        margin-bottom: 10px;
        list-style-type: none;

    }

    #main-footer .juniors .col-lg-6 {
        padding: 0;
        padding-right: 30px;
    }

    #main-footer aside {
    /*
        background: #111 url('../i/bg-gradient-blk-1x1.png');
        padding: 20px;
        border-radius: 5px;
    */
    }

    #main-footer aside .row-fluid { margin: 0; }

    #main-footer aside.club-profile h4 { 
        text-transform: uppercase; 
        color: #dedede;
    }

    #main-footer aside.club-profile .desc {
        
        float: left;
        color: #666;
        font-size: 12px;
        
    }

    #main-footer aside.club-profile .desc p {
        line-height: 1.5em;
    }

    #main-footer aside.club-profile .img {
        float: right;
        position: relative;
        
    }

    #main-footer aside.club-profile .img img {
        width: 80px;
    }

    .partners {
        /*float: left;
        padding: 30px;*/
        padding: 10px;
        text-align: center;

        background: #111 url('../i/bg-gradient-blk-1x1.png');

        -moz-border-radius: 0 0 5px 5px;
        -webkit-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        
    }

    .partners a {
        margin-left: 50px;
        display: inline;
    }

    .partners a:last-child {
        margin-bottom: 0;
    }


/*********************************
*
*   SPECIFIC PAGES
*
**/

/** 
    HOME PAGE 
*/
.home-feature {
    
}

    /** HOME FEATURE */

    .home-feature .slide {
        /*position: absolute;*/
        /*
        top: 0;
        left: 0;
        height: 300px;
        width: 100%;
        display: none;
        */
    }

    .home-feature .slide:first-child {display: block;}
        /* deprecated for bootstrap code
        .home-feature .slide .img {
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1;
        }
        */

        .home-feature .slide-caption {
            position: absolute;
            bottom: 0;
            left: 0;
            text-align: right;
            background: url('../i/bg-feature-caption-1x1.png');
            
            padding: 10px 15px;

            width: 100%;
            color: #fff;
            z-index: 5;
        }

        .home-feature .slide-caption header {
            font-size: 22px;
            color: #fff;
            font-weight: normal;
            margin-bottom: 0.35em;
        }

            .home-feature .slide-caption h3 {
                margin-top: 0;
            }

            .home-feature .slide-caption p {
                font-size: 13px;
                line-height: 1.2em;
                width: 500px;
                
                float: right;
            }


    /** HOME NEWS */
    .home-news {
        line-height: 1.3em;
    }

    .home-news { padding: 0 10px 20px 10px; }

        .home-news h2 {
            font-size: 24px;
            font-weight: bold;
            text-transform: uppercase;

            border-top: 3px solid #0061aa;
            line-height: 1em;
            padding-top: 5px;
        }

        .home-news li {
            list-style-type: none;
        }

        .home-news .article {
            padding: 1.5em 0;
            border-top: 1px solid #dedede;

        }

        .home-news .more {
            text-decoration: underline;
        }

        /* for news when in sidebar */
        .sidebar-block .home-news { padding: 0; }


        .sidebar-block .home-news .article {
            padding: 0;
            border-top: none;
            margin-bottom: 15px;
        }

        .sidebar-block .home-news h2 {
            font-size: 24px;
            font-weight: bold;
            text-transform: uppercase;

            border-top: 3px solid #0061aa;
            line-height: 1em;
            padding-top: 5px;
        }

        .sidebar-block .home-news h4 {
            text-transform: uppercase;
            margin-bottom: 3px;
            margin-top: 2px;
            color: #222;
            font-size: 1.2em;
        }

        .sidebar-block .home-news h4 a {
            color: #222;
        }

        .sidebar-block .home-news .details {
            margin-bottom: 0px;
        }

        .sidebar-block .home-news p {
            color: #777;
        }

        .sidebar-block .home-news p a.more {
            font-size: 0.9em;
            cursor: pointer;
        }

        .home-news li:first-child .article {
            border: none;
        }
            
            .home-news .article h3 {
                font-size: 18px;
                line-height: 1.5em;
                text-transform: uppercase;
                margin-top: 0;
            }
            
            .home-news .details {
                font-size: 12px;
                margin: 0;
                padding: 0;
                margin-bottom: 0.5em;
                line-height: 1em;
            }

            .home-news .post-info {
                text-transform: uppercase;

            }

                .post-info .date {
                    font-weight: bold;
                    color: #0061aa;
                }

                .post-info .date span {
                    font-weight: normal;
                    
                }


                .post-info .author {
                    font-style: italic;
                    color: #666;
                }

            .home-news .article {
            }

            .home-news .article p {
                line-height: 1.3em;
                font-size: 14px;
            }

            .home-news .article footer {}

            .home-news .article footer a {display: block;}

            /**
            *   HOME SIDEBAR *
            **/
            .home-sidebar {}

            .bar-header,
            .home-sidebar h3 ,
            .home-content h2 {
                font-size: 22px;
                line-height: 1em;
                font-weight: bold;
                text-transform: uppercase;
                border-bottom: 3px solid #0061aa;
                padding-bottom: 3px;
                margin-bottom: 0.75em;
                
                color: #0061aa;
            }


            .home-sidebar p {
                margin-bottom: 0.75em;
            }

            .home-sidebar-inner {
                margin-right: 20px;
                margin-left: 5px;
            }

            .home-sidebar .sidebar-block {
                margin-bottom: 35px;
            }


            /* President's message */
            .home-sidebar .home-president {
                
                
            }
                
                .home-sidebar .home-president h3 {
                    
                }

                .home-sidebar .home-president h3 .name {
                    font-size: 18px;
                    font-weight: normal;
                    display: block;
                    clear: left;
                }

                .home-sidebar .home-president .message {
                    font-size: 13px;
                    
                }

                .home-sidebar .home-president .message p {
                    line-height: 1.3em;
                }

                .home-events li { 
                    list-style-type: none;
                    padding-left: 65px;
                    margin-bottom: 10px;
                    line-height: 1.2em; 
                    position: relative;
                }
                .home-events .date {
                    position: absolute;
                    left: 0;
                    top: 0;
                    width: 65px;
                    text-transform: uppercase;
                    font-weight: bold;
                    z-index: 1;
                }

                .home-events a {
                    
                    text-decoration: underline;
                }



/*
    CONTENT PAGES
*/

/* subnavigation */
.subnav {
    padding: 30px;
    padding-right: 0;
}

.subnav .bar-header {
    border-bottom: none;
    margin-bottom: 0.25em;
    margin-top: 0;

}

.subnav ul {

}

.subnav li {
    list-style-type: none;
    line-height: 1.3em;
}

.subnav li:hover {
    background: #f9f9f9;
}

.subnav li a {
    display: block;
    padding: 7px 15px 7px 5px;
    border-bottom: 1px solid #f3f3f3;
    position: relative;
}

.subnav li a:hover {
    text-decoration: none;  
    color: #7fafd6;
}

.subnav li a i {
    position: absolute;
    right: 5px;
    top: 7px;
}

.subnav li.current a {
    color: #7fafd6;    
}

.subnav li.current a:hover {
    text-decoration: none;  
}

/* content text */
.main-content {
    padding: 30px;
}
    .breadcrumbs {
    }

    .main-content h1 {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 28px;
        margin: 0;
        margin-bottom: 10px;
        color: #333;
        line-height: 1em;
    }

    .main-content h2 {
        font-size: 1.75em;
    }

    .main-content h3 {
        font-size: 1.5em;
    }

    .main-content h4, .main-content h5, .main-content h6 {
        font-size: 1.25em;
    }

    /* set standard margin of elements */
    .main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 { margin-bottom: 0.4em; }
    
    .main-content p,
    .main-content ul,
    .main-content ol,
    .main-content table {
        margin-bottom: 0.75em;
    }

    .main-content ul {
        margin-left: 20px;
    }

    .main-content ul li {
        line-height: 1.3em;
        margin-bottom: 0.5em;
    }

    .main-content p .left {
        float: left;
        margin: 0 20px 0 0;
    }

    .main-content p .right {
        float: right;
        margin: 0 0 0 20px;
    }


/** RELATED DOWNLOADS */
    .related-downloads {
        margin-top: 45px;
    }

        .related-downloads h1 {
            font-size: 0.85em;
            margin-bottom: 0.75em;
        }

        .related-downloads ul {
            margin-left: 0;
        }

            .related-downloads .list-group-item {
                border: none;   
            }
                .related-downloads li a {
                    display: block;
                    text-decoration: underline;
                }

                .related-downloads .icon {
                    margin-right: 10px;
                }

/** News list page **/
.news-list ul { margin:0; }

.news-list ul li {
    list-style-type: none;
    margin-bottom: 1em;
}

.news-list .date {
    margin-bottom:0;
    font-size: 12px;
}
.news-list h3 { margin-top: 0; }

/** News article page **/
.news-content {
    padding-left: 5px;
}

.news-content .newsArticlePublishedDate {
    color: #777;
    margin-top: -7px;
    margin-bottom: 5px;
    font-size: 13px;
    font-style: italic;
}

/** News sidebar **/
.news-sidebar {
    padding: 30px;
}

.news-sidebar li {
    font-size: 13px;
}

.news-sidebar li .date {
    font-weight: bold;
    display:block;
    float:left;
    padding: 5px 0;
    margin-right: 5px;
}
.news-sidebar li a {
    padding: 5px;
    padding-top: 6px;
    border: none;
    background: none;
    color: #333;
}

    .news-sidebar li:hover {
        background: none;
    }

    .news-sidebar li:hover a {
        text-decoration: underline;
    }

    .news-sidebar .read-more {
        margin-top: 10px;
    }

    .news-sidebar .read-more a {
        padding-right: 0;
        padding-left: 20px;
        text-decoration: underline;
        color: #0061aa;
    }
    .news-sidebar .read-more a i {
        left: 0;
}

/** LOGIN FORM */
.login-form-header h1 {
    font-size: 20px;
    padding: 30px 20px;
    margin:0;
    text-align: center;
}

.login-form {
    padding: 30px 0;
}

#ForgotPassword {
    display: none;
}

/** GALLERY page */
.sub-galleries a {
    position: relative;
    color: #FFF;
}

.sub-galleries a:hover {
    opacity: 0.75;
}

.sub-galleries a span {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px 0;
    margin: 0 15px;
    background: url('../i/bg-feature-caption-1x1.png');
    width: 267px;
    text-align: center;
}


.sponsors {
    float: left;
    margin-left: 0 !important;
    padding-left: 0;
    padding: 30px 0;
    width: 100%;
}

.sponsors-list {
    width: 100%;
}

.sponsor-item {
    float: left;
    list-style-type: none;
    padding-bottom: 15px;
    margin-bottom: 30px !important;
    width: 100%;
}

.sponsor-item .img {
    float: left;
    margin-right: 15px;
    border: 1px solid #eee;
    width: 30%;
    text-align: center;
    padding: 2%;
}

.sponsor-item .img img {
    max-width: 100%;
}

.sponsor-item .img a {
    display: block;
}

.sponsor-item .details {
    float: left;
    width: 60%;
}

.sponsor-item .details h2 {
    margin-top: 0;
    color: #0061aa;
}


/** Any width less than full desktop 1200px */
@media only screen and (max-width: 1199px) {
	    
    /* header */
    .header-bar {
        background-position: right -250px top;
    }

    .header-bar > div {
        display: block;
        float: left;
    }

    .header-bar .logo {
    }

    .header-bar .logo a {
        display: block;
        padding: 10px 30px;
    }

    .header-bar .logo img {
        height: 120px;
        position: static;
        margin-top: 10px;
        left: 0;
    }

    .header-bar address {
        padding-left: 0;
    }

    .header-bar .title {
        width: 70%;
    }
        .title .title-inner {
            margin-left: 0;
        }

        .header-bar .title h1 {
            margin-top: 35px;
            height: 71px;
        }

    .header-bar .header-image {
        display: none;
    }

    .nav-row {
        clear: left;
    }


    /** social media buttons */
    .pull-right { /* NOTE this will override all pull rights */
        float: none !important;
    }

    .social-btns {
        
        width: 100%;
    }

    .social-btns ul {
        
        text-align: center;
        padding: 10px 0 5px 0;
    }

    .social-btns ul li {
        float: none !important;
        display: inline-block;
    }


    .home-feature img {
        width: 100%;
    }

    /* standard content */
    .news-content {
        padding-left: 30px;
        clear: left;
    }

    .news-sidebar,
    .sidebar {
        padding: 30px 30px 0 30px;
    }

    .news-sidebar li {
        float: left;
        margin-right: 30px;
    }

    .news-sidebar li:not(.read-more) {
        
    }

    .news-sidebar .read-more {
        clear: both;
    }

    /* footer */
    .partners a {
        display: block;
        margin-bottom: 30px;
    }
}


@media only screen and (max-width: 991px) {

    .header-bar {
        background: none;
    }

    .social-btns ul li.navbar-toggle-item {
        position: absolute;
        right: 0;
    }

    .header-bar .logo a {
        margin: 5px 0 0 15px;
        display: block;
        padding: 0;
    }

    .header-bar .title {
        width: auto;
    }
    
}



@media only screen and (max-width: 767px) {
    .container {
        margin-top: 60px;
    }

    #nav ul li:hover ul {
        display: none;
    }

    .header-bar .logo {
        margin-top: -60px;
    }
    .header-bar .logo,
    .header-bar .title {
        width: 100%;
        text-align: center;
    }

        .header-bar .title h1 {
            background-size: 100%;   
            margin: 10px 0 0 0;
            width: 100%;
            max-width: 354px;
            display: inline-block;
        }

        .header-bar .title address {
            margin: 10px 15%;
            width: 70%;
        }

        .header-bar .title address dt.phone {
            clear: left;
        }

        .social-btns ul li {
            min-height: 34px;
        }

        .social-btns ul li .navbar-toggle {
            margin-top: 5px;
        }

    .home-feature.carousel img {
        width: 100%;
    }

    .home-feature.carousel h3 {
        font-size: 0.75em;
    }

    .home-feature.carousel .caption {
        font-size: 0.75em;        
    }

    .home-feature .slide-caption p {
        width: 100%;
    }

    .related-downloads {
        font-size: 16px;
    }
    .related-downloads .icon img {
        width: 32px;
    }

    .partners {
        padding: 20px;
    }
    .partners img {
        max-width:100%;
        margin:0;
    }

    .sponsor-item .img,
    .sponsor-item .details {
        width: 100%;
    }

    .sponsor-item .img {
        margin-bottom: 20px;
    }
    
}

@media only screen and (max-width: 500px) {
    .header-bar .title dt {
        clear: left;
    }
}

/** for IE */
.container
{
    display:table;
    width: 100%;
}
.row
{
    height: 100%;
    display: table-row;
}
.col-sm-4
{
    display: table-cell;
}